Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 2 of 2
  1. #1
    Join Date
    May 2013
    Posts
    9

    Default Error in updating repositories and install packages

    hiii, i have a problem with my installation of open-xchange server 6 on opensuse 11.0..
    i am reffering this link http://oxpedia.org/wiki/index.php?ti..._openSUSE_11.0 for my installation..
    m sequentially following the steps in that particular installation guide..
    my first step was going smoothly but when i tried to reload the package index (which is the second step) and run the command
    $zypper ref
    it has given the error:-
    Repository 'Updates for 11.0' is up to date.
    Error building the cache database:
    Cannot determine type for repository ox.
    Skipping repository 'ox' because of the above error.
    Repository 'openSUSE-11.0-Non-Oss' is up to date.
    Repository 'openSUSE-11.0-Oss' is up to date.
    Some of the repositories have not been refreshed because of an error.


    i m a newbie and really dont knw what to do...
    plzzzz help me out.. thanx in advance..

  2. #2
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Hi,

    this issue seems related to the SuSE package manager and how the repo has been added. Perhaps you could run a zypper ref with more verbose output?

    Cheers
    Martin

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •